Subject: Re: bug#32708: Please close GNU Emacs bug #32708
From: Eli Zaretskii <[email-masked]>
To: John Bignucolo <[email-masked]>
Cc: [email-masked]
Date: Sat, 30 Mar 2019 10:36:17 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: John Bignucolo <[email-masked]>
> Date: Sat, 30 Mar 2019 15:04:16 +1100
> 
> I'm writing to let you know that bug 32708 can be closed. 

You can always close a bug report by sending email to
[email-masked] instead of [email-masked], where NNNN
is the bug number.

> It is not an Emacs issue, but rather a bug in glibc on the (rather old) RHEL5 system on which I'm compiling
> and running emacs26. 
> 
> The issue has been raised as Bug 6843 [1] and fixed some time ago in the glibc source tree [2], [3].
> 
> [1] https://sourceware.org/bugzilla/show_bug.cgi?id=6843
> [2] https://sourceware.org/git/?p=glibc.git;a=commit;h=bf837fa36ff39d077b09ce592b1c4c38592586c1
> [3] https://sourceware.org/git/?p=glibc.git;a=commitdiff;h=bf837fa36ff39d077b09ce592b1c4c38592586c1

Thanks for the update, I'm closing this bug.